import React from 'react';
export default function FormatTextWrap(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-161v-639h60v639zm580 0v-639h60v639zM384-263 256-390l128-127 42 42-55 55h179q42 0 71-29t29-71-29-71-71-29H250v-60h300q66 0 113 47t47 113-47 113-113 47H371l55 55z" })));
}
